迅雷5.8.14.706（2009.05.06）
===========================
*用户登录支持使用代理
*自动过滤Bt种子中的Thumbs.db文件
【感谢雷友：394263反馈】
*解决部分用户登录失败的问题
*解决了资源博客专辑列表显示不全的问题
【感谢雷友：战神（ID：339525563）反馈】
*解决用户登录时，通过菜单注销，信息面板不刷新的问题
【感谢雷友：战神（ID：339525563）反馈】
*解决下载Emule任务删除未完成的任务时，误删除同目录下相同文件名的已下载文件的问题
【感谢：雷友wilsoft反馈】
*修正了用户状态改变时未更换皮肤，界面仍抖动的问题
*降低迅雷看看点播库播放点播、GVOD时的CPU占用
*修正迅雷看看注册失败后导致无法使用的Bug
*修正IE8下使用迅雷看看会乱码或者弹下载的问题
【感谢雷友：alphayang反馈】
*解决了部分播放器组件与迅雷看看的兼容性问题
【感谢雷友：cjccjc、yuwenxianglong、m204514等反馈】

迅雷5.8.13.699（2009.04.09）
===========================
* 优化个人中心及会员中心用户体验
* 增加Flv下载失败智能推荐功能
* 优化迅雷看看播放效果
* 修正记住密码功能失效问题（感谢雷友394263反馈）
* 解决在IE的代理设置中设置“为LAN使用代理服务器”迅雷不能正确判断的问题（感谢雷友athenah反馈）

迅雷5.8.12.689（2009.03.17）
===========================
*优化NBA频道直播效果

迅雷5.8.11.686（2009.03.06）
===========================
开通迅雷会员，享受特权生活，迅雷vip会员登录后，将享受到全方位特权服务：

* 成为迅雷会员后，您的昵称将以红色展示，凸显您的尊贵身份。
* 加入迅雷会员，在线并进行下载，即可根据不同的会员等级获得不同的积分奖励，会员的等级越高，每天所加积分越多。
* 迅雷会员登录客户端后，即可拥有尊贵的会员皮肤。
* 加入迅雷会员，即可享受广告定制这一特权。可以设置屏蔽全部广告或是定制您所关注的广告、新闻等。
* 迅雷软件专为会员提供的下载前的自动安全检查，多款杀毒软件模块自动检测，对不安全资源进行预警，保障您下载的资源的安全。

迅雷5.8.10.675（2009.02.23）
===========================
*改版资源推荐区域，提供更大下载列表操作空间
*优化推荐内容切换逻辑，降低系统资源占用
*软件助手组件，增加免费软件专区
*优化对迅雷看看的支持，优化播放效果

迅雷5.8.9.662（2009.01.13）
===========================
*安全组件默认支持瑞星2009及各新版杀毒软件
*优化迅雷看看播放体验，提高播放流畅度
*提高在vista环境下的兼容性
*优化对部分网盘、邮件附件的下载支持
*解决重复下载文件可能导致系统资源占用较高的问题

迅雷5.8.8.653（2008.12.18）
===========================
* 修正了博客推荐功能在覆盖安装情况下的崩溃。

迅雷5.8.8.652（2008.12.17）
===========================
* 添加下载模式选择功能，支持智能限速
* 添加迅雷游戏风云榜
* 降低下载时内存消耗和CPU占用
* 优化迅雷看看高清影片播放体验

迅雷5.8.7.639（2008.12.01）
===========================
1.优化迅雷看看点播调度，播放更流畅
2.修正Vista下可能找不到解码器的Bug
3.修正因Vista重定向功能导致重装迅雷后IE无法启动迅雷、检测迅雷版本的Bug
4.修正Vista系统下不能保存音量的BUG
5.修正高清频道退出时IE崩溃的BUG
6.修正引起边下边播崩溃的bug

迅雷5.8.7.625（2008.11.12）
===========================
1.软件助手支持自定义软件升级提醒
2.修改emule上传排队策略与主流客户端相同
3.优化emule的磁盘读取算法，极大地减少了对磁盘的访问
4.修正upnp映射成功却无法获取高id的错误

迅雷5.8.6.612（2008.10.27）
===========================
1.修复进度显示不正确的bug
2.修复全屏播放高清时，空格无法暂停的bug
3.修复全屏播放高清时，换集时会恢复成窗口模式的bug
4.修复全屏播放高清时，无法隐藏任务栏的bug

迅雷5.8.6.607（2008.10.16）
===========================
1.优化高清播放内核
2.修正播放高清导致IE崩溃的问题
3.修正播放高清导致IE死锁的问题
4.解决部分vista用户启动迅雷后自动退出的问题

迅雷5.8.6.600 (2008.09.23)
===========================
1.加强p2p下载
2.提高emule下载速度
3.调整下载安全扫描组件启用逻辑
4.增强软件助手组件，添加升级备份功能

迅雷5.8.5.576 (2008.08.26)
===========================
*降低下载过程中cpu占用率，优化性能

迅雷5.8.4.572 (2008.08.18)
===========================
*强化系统漏洞修复功能
*优化迅雷看看的点播速度
*支持雷友间文件传输
*新增资源群功能

迅雷5.8.3.556 (2008.07.29)
===========================
*解决部分用户系统升级后使用迅雷断网的问题

迅雷5.8.3.554 (2008.07.27)
===========================
*解决部分Vista用户启动锁死问题

迅雷5.8.3.545 (2008.07.12)
===========================
*修改XP下半开连接数不能修改的问题

迅雷5.8.3.533 (2008.07.01)
===========================
*添加下载环境安全检查功能
*添加迅雷功能检查及修复功能
*修正看看速度过慢的bug
*修正部分导致看看播放失败的bug

迅雷5.8.2.515 (2008.06.11)
===========================
* 修正了在WinXP下使用非管理员账户启动崩溃的问题
* 优化了文件纠错逻辑
* 优化了点播拖动, 减少等待时间
* 优化了直播, 播放更加流畅 

迅雷5.8.1.507 (2008.05.27)
===========================
* 支持直播
* 支持收藏通知功能
* 强化安全下载服务
* 支持vista、xp sp3半开连接数修改

迅雷5.7.12.493 (2008.04.29)
===========================
* 更好的支持vista sp1系统环境
* 修正某些环境使用迅雷断网问题
* 修正了限速不准的问题
* 解决486版本的一些崩溃

迅雷5.7.11.486 (2008.04.23)
===========================
* 新增了装机必备组件
* 社区支持好友聊天，改善登陆性能
* 优化迅雷看看点播质量
* 修正了在用户时间大于2038年的情况下导致的迅雷及IE崩溃

迅雷5.7.9.473 (2008.04.09)
===========================
* 优化迅雷看看点播质量

迅雷5.7.9.472 (2008.04.07)
===========================
* 解决466版本与IE7右键“在新选项卡中打开”功能冲突问题

迅雷5.7.9.466 (2008.03.26)
===========================
* 解决覆盖安装社区不能登录的问题

迅雷5.7.9.463 (2008.03.24)
===========================
* 支持更多论坛附件的下载
* 优化了迅雷看看的点播质量
* 优化了边下边播调度
* 新增了部分视频站点的FLV下载侦测
* 修正了打开某类BT种子文件可能导致崩溃的BUG

迅雷5.7.7.441 (2008.01.24)
===========================
* 优化了影视文件的下载速度
* 迅雷看看支持修改缓存目录
* 增加了全局安全状态面板

迅雷5.7.6.426 (2007.12.18)
===========================
* 优化了大文件的数据传输
* 修正了BT任务文件过多可能导致界面锁死的BUG
* 解决了某些情况下迅雷看看无法拖动的BUG

迅雷5.7.5.421 (2007.12.03)
===========================
* 任务列表加粗显示最新完成的任务
* 支持BT和电驴的未完成任务导入
* BT任务支持顺序下载功能
* 优化了BT任务下载过程中的磁盘读写

迅雷5.7.4.401  (2007.10.26)
===========================
* 搜索框增加了视频搜索分类
* 增强病毒预警功能，反馈多引擎查毒结果
* 修正了安全组件可能导致迅雷自动退出的BUG
* 修正了删除emule任务可能崩溃BUG

迅雷5.7.3.389   (2007.09.27)
===========================
* 完善了下载失败的提示功能
* 优化的新建面板的布局及功能
* 修改最大任务数上限至20
* 降低了下载过程中的资源占用和磁盘读写
* 减少了下载过程中对网络使用的影响
* 修正了一个可能导致新建面板弹出多次的BUG

迅雷5.7.2.371   (2007.09.07)
===========================
* 优化了迅雷看看的点播效果

迅雷5.7.2.368   (2007.08.30)
===========================
* 支持eD2k协议的下载
* 完善了雷友信息面板的功能
* 强化了下载安全信息的展示
* 支持更多下载查毒模块
* 修正了一个可能导致DHT不返回资源的BUG
* 修正了一个可能导致内存泄漏的BUG

迅雷5.6.9.344   (2007.08.02)
===========================
* 优化了点播试播的缓冲速度
* 调整了狗狗搜索排行的分类
* 安全组件支持BT任务预警和杀毒
* 右侧资源信息支持音乐专辑批量下载试听
* 修正了一个启动过程中可能导致界面锁死的BUG

迅雷5.6.8.329   (2007.07.03)
===========================
* 修正了一个启动过程中可能导致界面锁死的BUG

迅雷5.6.8.327   (2007.06.27)
===========================
* 优化了大文件的下载速度
* 降低了BT下载的CPU及内存占用
* 修正了BT视频信息预览不准确的BUG
* 修正了Vista下界面启动过程中可能锁死的BUG

迅雷5.6.7.323   (2007.06.26)
===========================
* 修正了迅雷5被防火墙拦截后可能崩溃的BUG
* 修正了一个启动过程中可能导致界面锁死的BUG

迅雷5.6.5.318   (2007.06.18)
===========================
* 降低了BT下载的CPU占用率
* 新建面板视频信息预览支持BT任务
* 增加了狗狗搜索排行榜
* 安全组件支持清除RM/RMVB的弹窗广告
* 新增流媒体点播功能 [功能体验 http://kankan.xunlei.com ]
* 修正了流媒体侦测功能失效的BUG
* 修正了一个启动过程中可能导致界面锁死的BUG

迅雷5.6.3.307   (2007.05.30)
===========================
* 美化了雷友信息面板，增加了收藏功能
* 新建面板增加了视频信息预览功能
* BT任务增加了健康度查看
* BT任务增加了用户信息标签
* 增加了UPnP支持的NET设备类型
* 增加了UPnP和DHT的禁用功能
* 修正了多用户环境下迅雷无法使用的BUG
* 修正了Vista下自动退出的BUG

迅雷5.6.2.300   (2007.05.04)
===========================
* 增加了安全组件
* BT任务增加了文件列表标签
* 增加了UPnP和DHT的状态显示
* 优化了小文件的下载速度
* 修正了迅雷导致不能正常关机的BUG

迅雷5.6.1.292   (2007.04.17)
===========================
* 修正了BT任务可能消失的BUG
* 修正了BT任务异常终止上传导致下载速度慢的BUG

迅雷5.6.1.291   (2007.04.16)
===========================
* 支持BT协议下载
* 支持BT下载的收藏和发布
* 支持DHT网络
* 支持UPnP端口自动映射
* 优化了BT下载的CPU和内存占用
* 优化了程序启动速度
* 更新了FTP探测器
* 更新了影视资源的相关信息
* 修正了可能导致内网用户下载断流的BUG

迅雷5.5.6.274   (2007.02.10)
===========================
* 更换了默认皮肤的新建及配置图标
* 修正了一个可能导致下载到99%无法完成的BUG
* 修正了监视剪贴板功能可能引起崩溃的BUG

迅雷5.5.5.269   (2007.01.24)
===========================
* 修正了浏览器关联过程中的错误提示
* 修正了下载特殊格式链接可能发生崩溃的BUG
* 修正了下载MMS协议文件可能发生崩溃的BUG

迅雷5.5.4.268   (2007.01.12)
===========================
* 修正了纠错到单资源下载可能发生崩溃的BUG
* 修正了预览按钮不能正常显示的BUG
* 修正了预览下载模式不能自动切换的BUG
* 增加了本地默认播放器文件不存在时的正确提示

迅雷5.5.3.264   (2006.12.29)
===========================
* 增加了影音文件预览（边下边播）功能
* 全面支持Vista操作系统  
* 增加了问题诊断助手功能
* 增加了雷友信息窗口的简单模式
* 增加了删除全部任务的确认窗口
* 支持了部分邮箱和论坛的附件下载
* 半开连接数修改不再受版本限制
* 下载完成后查毒支持更多版本的杀毒软件
* 完善了自动升级和手动升级功能
* FLV播放器支持更多操作
* 优化了工具条的默认摆放
* 美化了右上搜索框
* 修正了Firefox2.0支持的一个BUG
* 修正了一个会引起多资源查询失败的BUG
* 修正了一个会引起多资源连接失败的BUG

迅雷5.5.2.252   (2006.11.29)
===========================
* 支持部分FLV视频站点的媒体下载
* 增加了一个简易的FLV播放器
* 增加了个人中心入口
* 增加了Firefox 2.0的浏览器关联支持
* 通过流程优化缩短了新建任务面板弹出的时间
* 垃圾箱的文件可以通过右键菜单还原
* 任务列表支持拖动改变任务顺序
* 在英文操作系统默认使用简体中文语言包
* 修正了自动登录失效的BUG
* 修正了开机启动没有最小化的BUG
* 修正了任务队列中文任务不能按拼音排序的BUG
* 修正了悬浮窗右键不能全部开始和暂停的BUG

迅雷5.5.1.241   (2006.10.23)
===========================
* 重构界面代码，改善了迅雷的启动速度和稳定性
* 高速下载时使用更少的系统资源及磁盘读写
* 增加了Opera及Firefox的浏览器关联支持
* 优化了流媒体侦测图标的显示逻辑
* 搜索条支持分类搜索功能
* 搜索条显示当日热门关键词
* 新增一套皮肤“银装素裹” 
* 使用基于Web页面的账号系统
* 修正了突然断电可能导致历史记录丢失的问题
* 修正了登陆掉线后不能自动重连的问题

迅雷5.4.1.230   (2006.9.22)
===========================
* 优化下载算法，降低了CPU占用率
* 修正了下载多个文件导致的内存异常占用BUG

迅雷5.4.0.226   (2006.8.31)
===========================
* 调整下载算法，提高了数据传输的效率和稳定性
* 降低了下载时的CPU占用和内存使用
* 修正了未完成的任务可以在“垃圾箱”进行收藏的问题
* 修正了未打开任务管理时引起的任务消失问题
* 修正了下载迅雷专用链接时文件名存储错误的问题
* 改进了限速功能，能够在不暂停任务的情况下进行限速

迅雷5.3.0.220   (2006.8.11)
===========================
* 改进了登录功能，从迅雷5到迅雷在线时可以保持登录状态
* 增加了资源收藏功能
* 修正了某些情况下迅雷退出崩溃的问题
* 优化了多资源查询技术，能够更准确的进行资源查询
* 修改了用户注册信息
* 修正了手动更新的一个问题
* 新增了IE工具栏迅雷图标，方便用户启动迅雷
* 增加了迅雷资源博客的提示

迅雷5.2.0.207 (2006.6.9)
===========================
* 增加了手动升级功能
* 优化下载算法，提升下载速度
* 修正了在某些情况下迅雷最小化时无法正常关机的问题
* 修正了发布资源时界面中的回车等功能键无效的问题
* 修正某些mms协议的文件无法下载的问题
* 修正用户自定义文件名时发生重定向，文件没有修改扩展名的问题
* 修正了几个引起界面浮点操作异常的问题
* 修正了热门推荐的几个BUG
* 修正了通过右键添加任务时线程数不正确的问题
* 修改了迅雷右键菜单的部分文字

迅雷5.1.6.198 (2006.4.24)
===========================
* 增加了连接管理的选项
* 优化了迅雷的安装程序
* 修正了几个引起左键/右键不能启动迅雷的问题
* 修正了热门推荐在某些情况下显示不正确的问题
* 修正了下载时迅雷异常退出的问题
* 修正了迅雷下载时弹出调试界面的问题
* 修正了资源探测器文字显示异常的问题

迅雷5.1.5.189 (2006.3.20)
===========================
* 增加了预下载功能
* 增加了热门推荐功能
* 修正了资源数显示错误的问题
* 修正了文件取名错误的问题 

迅雷5.1.4.174 (2006.3.3)
===========================
* 修正了选中"开机自动运行迅雷"和"迅雷启动时,立即开始末完成的下载任务"时任务不自动开始的问题
* 修正了重复下载时迅雷崩溃的问题
* 修正了下载多个任务时迅雷界面锁死的问题
* 修正了迅雷退出时崩溃的问题
* 修正了下载RTSP协议的文件时CPU占用高的问题
* 修正了打开多个网页时感知流媒体功能失效的问题
* 加强了迅雷对FIREFOX浏览器的支持
* 修正了下载时DNS无法正常工作的问题
* 改进了修改密码取回邮箱的功能
* 修改了问题取回密码的预设问题
* 修正了安装迅雷后引起IE崩溃的问题
* 修正了左健和右键无法启动迅雷的问题
* 迅雷的系统栏图标在重启EXPLORER后图标消失的问题

迅雷5.1.3.168 (2006.2.11)
===========================
* 修正了在特殊环境下迅雷崩溃的问题
* 修正了某些Rtsp链接无法下载的问题
* 修正了资源探测器无法访问某些站点的问题

迅雷5.1.2.166 (2006.1.23)
===========================
* 增加了迅雷消息系统
* 增强了迅雷的DNS域名解析功能
* 修正了部分用户出现的登录后自动掉线的问题
* 优化了资源发布功能
* 早期注册用户也可以使用通过问题取回密码的功能

迅雷5.1.1.157 (2006.1.11)
===========================
* 修正了使IE下载失效的问题
* 修正了通过Rtsp协议下载的文件无法正常播放的问题
* 修正了下载小文件时迅雷崩溃的问题
* 修正了几处文字错误

迅雷5.1.0.153 (2006.1.6)
===========================
* 增加了雷区资源发布服务
* 支持Rtsp协议
* 支持Mozilla Firefox浏览器
* 增加了智能站点管理规则
* 增加了测试链接
* 增加了flash和流媒体文件下载功能
* 支持网页上图片的批量下载
* 增加了网页智能分析功能
* 优化了迅雷的启动速度
* 增强了密码保护功能

迅雷5.0.6.98 (2005.11.21)
===========================
* 修正5.0.5.97版本在某些系统下无法进行安装的问题
* 修正在某些环境下界面刷新慢的问题

迅雷5.0.5.97 (2005.11.17)
===========================
* 修正代理支持的问题

迅雷5.0.4.96 (2005.11.16)
===========================
* 支持英文
* 允许已经注册的用户修改注册时填写的邮箱
* 对消息系统进行了调整
* 以注释命名时只取第一行的文字
* 迅雷能够直接使用ie的代理
* 修正了某些任务始终无法完成的问题
* 修正了几个导致迅雷崩溃的问题
* 修正使用代理服务器的用户无法注册和登录雷区的问题
* 修正了批量建立任务时，通配符为1只能建立10个任务的问题
* 修正了XP系统下的非超级用户无法使用迅雷的问题
* 修正了工具栏注册按钮与登录状态不一致的问题 

迅雷5.0.3.86 (2005.10.11)
===========================
* 修正安装迅雷时会替换windows media player相关文件的问题

迅雷5.0.2.80 (2005.10.3)
===========================
* 修改了地区中没有“甘肃”的问题

迅雷5.0.1.79 (2005.9.24)
===========================
* 增加注册服务
* 调整了下载算法
* 支持繁体中文
* 集成修改XP系统TCP连接数的补丁
* 增加换肤功能
* 加强了下载完成后杀毒的功能
* 调整了已完成任务详细信息的显示效果
* 新增打开新建任务面板网址栏自动填入剪贴板中链接的功能
* 任务管理窗口右键菜单增加“打开类别目录”
* 修正某些情况下界面闪动的问题
* 修正任务队列功能异常的问题
* 修正剪贴板监视异常的问题



迅雷5.0.0.72 Beta (2005.8.25)
===========================
* 调整磁盘读写的算法
* 修正因配置杀毒软件而引起的错误
* 修正重命名功能
* 修正在配置面板中不能配置开机自动启动的功能

迅雷5.0.0.71 Beta (2005.8.24)
===========================
* 调整调度算法，下载更快更稳定
* 提供多种显示模式，可以根据需要选择不同的显示模式
* 增加浮动信息窗口，更方便的察看任务信息
* 详尽的功能介绍，帮助用户更好的使用迅雷
* 智能的操作提示，自动根据用户的使用情况提出相关的建议
* 错误诊断功能会自动提示用户任务失败的原因，并提供相关的解决办法
* 直观的资源显示模式，帮助用户更好的了解任务的工作状态
* 加强了批量下载功能，支持字母格式的通配符
* 增加工具栏配置，允许用户选择显示哪些按钮
* 新增下载完成后杀毒功能
* 允许导入未完成的下载文件
* 新增导入/导出下载列表文件功能
* 完善了自动升级系统，在有新版本时提示用户升级
* 增加只从原始地址下载的功能
* 支持多代理设置
* 增加清除以前使用存储目录的功能
* 提供了更详细的连接信息
* 增加下载完成后自动打开文件的功能
* 增加了搜索功能
* 改善了下到99%下载不完的问题
* 修正了一些http连接和ftp连接无法下载的问题
* 修正原始地址不支持断点续传的任务在暂停后再下载数据会丢失的问题
* 修正在没有连接成功时就创建数据文件的问题

迅雷4.7.3.53 (2005.7.2)
=========================== 
* 增加迅雷音乐助手功能
* 增加了迅雷娱乐
* 提高了了资源查询效率
* 捆绑了网译通
* 修正了界面在某些情况下锁死的问题
* 修正了下载时取到错误扩展名的问题

迅雷4.7.2.51 (2005.6.26)
===========================  
* 修正了连接迅雷服务器失败的问题
* 修正了某些情况下暂停引起系统资源占用过高的问题
* 修正了使用代理服务器引起的无法查询资源的问题
* 加强了对mms协议的支持
* 优化了资源查询功能，能够更合理的分配下载资源

迅雷4.7.2.50 (2005.6.17)
===========================   
* 捆绑一搜和易趣和快易通
* 修改了界面死锁的问题

迅雷4.7.1.48 (2005.5.26)
===========================  
* 修正了某些特殊情况下迅雷会自动关闭的问题
* 修正了资源显示的问题
* 优化了下载逻辑
* 完善了迅雷视频娱乐功能

迅雷4.7.0.47 (2005.5.16)
===========================  
* 增加了视频娱乐功能
* 增加了彩信功能
* 解决小文件最后20%下载较慢的问题
* 修改了公司信息
* 在垃圾箱确认删除面板的“同时删除文件”默认为选中状态 

迅雷4.6.1.44 (2005.4.27)
===========================
* 修正了下载时会得到不同文件的问题
* 修正了无法把存储目录指定为网络地址的问题
* 修改了注释内容的长度限制
* 监视文件类型中增加.mpg文件 

迅雷4.5.3.40 (2005.4.7)
===========================
* 支持FTP主动模式下载
* 修改了装机必备栏目
* 修正了FTP资源探测器的一个BUG
* 修正了迅雷对某些URL支持不好的问题
* 修正了下载不支持断点续传的文件时迅雷出现异常的问题

迅雷4.5.2.38 (2005.3.17) 
===========================  
* 支持https协议
* 支持mmst协议
* 可以通过http代理进行资源查询
* 增加了安装完后的用户提示和帮助
* 增加了删除任务时的说明
* 增加了装机必备栏目
* 安装过程中，选择安装目录时，可以新建一个文件夹
* 单击/双击系统栏图标都显示迅雷主窗口
* 新建面板调整了任务分类和存储目录的位置 
* 修正了FTP资源探测器对端口支持的一个BUG
* 修正了迅雷连接信息的显示
* 修正了安装时用户选择目录后，会自动往这个目录后面添加目录的问题
* 修正了异常关机时历史纪录文件会损坏的问题
* 修正了下载任务的状态信息不刷新的问题
* 修正了创建文件时迅雷界面锁死的问题
* 修正了没有选中任务，按“删除”键，也会弹出删除确认消息框的问题
* 修正了对某些特殊ftp支持不好的问题
* 修正了在某些WIN98系统下无法安装的问题

迅雷4.5.1.35 (2005.2.28) 
===========================  
* 增加FTP资源探测器
* 新建一个任务时焦点自动定位到“正在下载”，同时显示连接信息
* 悬浮窗右键菜单/系统栏图标右键菜单增加选项
* 改变了新建任务面板/默认配置面板的存放目录浏览界面
* 在“正在下载”、“已下载”增加右键菜单“全部删除”
* 自动修正文件扩展名
* 规范所有的菜单项
* 取消任务管理窗口最小化 
* 文件名取错的问题
* 点击新建面版的广告会导致系统没有反应 
* 在某些情况下暂停慢的问题
* 下载不存在文件，任务长时间没有失败
* 帮助信息面版中把2003-2004改为2003-2005 
* 查询资源返回时间过长 
* 下载文件连接信息不友好
* ftp探测器显示文件大小错误的问题
* 限速下暂停时cpu长时间99%的问题
* 迅雷正在下载文件时重新安装迅雷出错
* 纠错功能的加强和完善。
* http取不到文件大小的连接可以下载
* 原始url连接和取资源有一个成功后，就可以立即开始下载
* 可以按照一定策略自动重新取资源
* 用原始url查询不到资源时，可以用重定向url取资源
* 下载取不到正确文件名的BUG修正
* 在下载文件大于2G的时候，下载出现错误 
* 修复了一些特殊情况无法下载的BUG
* 对ftp忙链的支持更好
* 下到99.9%后，剩下的数据很长时间下载不下来的问题得到了改善
* 修复了bho导致ie死掉、98下卸载不完全的BUG
* 解决ie右键菜单中“使用迅雷下载”消失的问题  

迅雷4.3.1.28 (2005.1.19)
=========================== 
* 如果引用页过长，则“浏览引用页”，迅雷立即自动退出
* 配置面板做出的目录的修改不能保存
* 在“任务管理窗口”不能设置类别的目录到 c:\ 根目录
* 修正了迅雷占用内存大的问题，最小化迅雷时内存占用仅为3M左右 

迅雷4.3.0.27 (2005.1.14)
=========================== 
* 增加了对mms协议的支持
* 增加了使用迅雷下载全部链接的功能
* 最小化迅雷时新建任务不弹出迅雷主界面
* 改变了在新建面板点存储目录的浏览时弹出的目录选择窗口的样式
* 增加了“记住最后使用的类别和目录”选项
* 右键菜单增加“重命名”
* 增加了按住“shift+ delete”键或“shift”键加鼠标单击删除按钮可以直接删除任务的功能
* 工具栏增加了“速度限制”按钮
* 增加了影音文件的彩铃下载和铃声点播
* 捆绑一搜工具条 
* 修正了速度显示不稳定的问题
* 修正了“已下载”及子分类属性修改后配置中的对应目录没有更改的问题
* 修正了在Win98、WinMe下面，‘文件移动到’功能无法使用的问题
* 修正了WIN98下迅雷运行时不能正常关机或注销的问题

迅雷4.2.0.25Beta (2004.12.24)
=========================== 
* 增加了资讯内容 
* 修正了页面的刷新问题 

迅雷4.1.2.24 (2004.12.12)
===========================  
* 校验错时，有消息框提示是否重下
* 广告控件和做了一些变动，解决上不了网频繁刷新的问题
* 修正了i/o字节急速增大的问题
* 修正了历史文件转换出问题导致的下了一半的文件升级后得重新下载的问题 

迅雷4.1.1.23 (2004.11.24)
=========================== 
* 校验出错暂停后，多次重复下载
* 代理服务器设置后，保存以前选择的
* ftp链接通过http代理服务器下载时，数据下载错误
* 取网卡地址有时会取虚拟网卡的地址，而不是真正的网卡地址 

迅雷4.1.0.22 (2004.11.5)
=========================== 
* 对文件全文hash，下完后检测文件的正确性
* 做一个链接转换工具，而且迅雷能够下载迅雷专有链接
* 所有图片从中文名称改成中文名称
* 已完成和垃圾箱分类添加时间列表，方便用户按时间排序
* 提供一个配置，可以让提示音响和不响
* 限速功能 
* 已下载的子类别删除后，迅雷重启后不要新建相关目录
* 迅雷在机器启动时，界面会闪一下
* 已下载目录的属性多次更改后，任务列表会出现乱码
* 广告相关的BUG
* 有一个链接无法下载
* 服务器筛选资源不准
* 复制1个在迅雷中监视的后缀名链接，如ok.mp3，会提示'发现不合法url' 
* 鼠标左键，弹出两次新建面板
* 设置中的限速配置不能大于999/K 
* 新建任务面板中，若URL前面有空格，会提示"URL不合法，请重新输入" 
* 存储目录前有空格，会创建文件失败 
* 新建/移至任务类别窗口，如果默认目录的格式正确，当输入的长度太长时，迅雷会崩溃 

迅雷4.0.3.21 (2004.10.21)
=========================== 
* 修正了新建任务的存储目录输入"\"时导致下载完毕后，找不到文件的BUG
* 点击已下载任务的属性时，弹出任务属性，而不是文件属性了
* 改进了迅雷的启动速度
* 修正了即时速度显示不正确的问题
* 修正了某些http连接无法下载的问题
* 修正了某些ftp连接无法下载的问题
* 修正了某些ftp连接无法通过http代理的问题
* 修正了任务栏窗口点击鼠标右键迅雷崩溃的问题
* 修正了安装迅雷4后，桌面快捷方式还是迅雷3图标的问题
* 修正了下载url时，注释取错的问题
* 修正了迅雷建的目录有时无法删除的
* 广告的url做了调整 

迅雷4.0.2.20 (2004.10.21)
===========================  
* 解决了bho不能用的问题
* 解决工具条图标错误的问题
* 更换了banner.html 

迅雷4.0.1.19 (2004.9.30)
=========================== 
* 对BHO进行了修正 

迅雷4.0.1.18 (2004.9.28) 
* 对BHO进行了修正 